### Method

# Ide PipelineStage log

#### Declaration

    void
    ide_pipeline_stage_log (
      IdePipelineStage* self,
      IdeBuildLogStream stream,
      const gchar* message,
      gssize message_len
    )

#### Description

No description available.

#### Parameters

`stream` | `IdeBuildLogStream`
| No description available.
`message` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`message_len` | `gssize`
| No description available.